
{% extends 'base.html' %}



{% block content %} 

<br>
<hr>
{% if messages %}
{% for message in messages %}
  <div class="alert alert-success">
      {{message}}
  </div>

{% endfor %}

{% endif %}


<div class="container">
  <div class="row">
    <div class="col-md-6 offset-3">
      <form method="post">
        {% csrf_token %}
        <!-- {{form}} -->
    
        <div class="mb-3">
            <label for="exampleFormControlInput1" class="form-label">Name</label>
            <!-- {{form.title}} -->
            <input type="text" class="form-control" name="name" id="exampleFormControlInput1", placeholder="Ajaya">
          </div>
          <div class="mb-3">
            <label for="exampleFormControlInput1" class="form-label">Email</label>
            <!-- {{form.title}} -->
            <input type="email" class="form-control" name="email" id="exampleFormControlInput1" placeholder="xyz@gmail.com">
          </div>
          <div class="mb-3">
            <label for="exampleFormControlInput1" class="form-label">Subject</label>
            <!-- {{form.title}} -->
            <input type="text" class="form-control" name="subject" id="exampleFormControlInput1", placeholder="Ajaya">
          </div>
          <div class="mb-3">
            <label for="exampleFormControlTextarea1" class="form-label">Message</label>
            <!-- {{form.description}} -->
            <textarea class="form-control" id="exampleFormControlTextarea1" name="message" rows="10"></textarea>
          </div>
          <p>
              <input type="submit" class="btn btn-primary">
          </p>
    
    </form>

    </div>

  </div>

</div>




{% endblock %}



